.vigoda {
  max-width: 1200px;
  margin: 2rem auto;
  padding: 1rem;
  color: var(--white);
  box-shadow: 3px 20px 40px var(--teni);
  border-radius: 4px;
  border: 1px solid var(--border);
  background: url(/img/fon/002.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.vigoda_one {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
  justify-content: center;
  align-items: center;
  border-radius: 4px;
}
.vigoda h2 {
  font-size: 2.5rem;
  text-align: center;
  margin-bottom: 1rem;
  padding: 2rem 1rem;
  text-shadow:
    -1px 1px 0 #000,
    -1px -1px 0 #000,
    1px -1px 0 #000,
    1px 1px 0 #000,
    0 2px 5px var(--black);
}
@media (max-width: 768px) {
  .vigoda h2 {
    font-size: 2rem;
  }
}
@media (max-width: 425px) {
  .vigoda h2 {
    font-size: 1.5rem;
  }
}
.vigoda_one ul {
  padding-inline: 2rem;
  margin: 0 auto;
  margin-bottom: 2rem;
  text-shadow:
    -1px 1px 0 #000,
    -1px -1px 0 #000,
    1px -1px 0 #000,
    1px 1px 0 #000,
    0 1px 3px var(--black);
}
.vigoda_one h3 {
  font-size: 1.8rem;
  margin-bottom: 0.4rem;
  text-shadow:
    -1px 1px 0 #000,
    -1px -1px 0 #000,
    1px -1px 0 #000,
    1px 1px 0 #000,
    0 2px 4px var(--black);
}
.vigoda_one ul li {
  list-style: "♦  ";
  font-size: 1.2rem;
}
.vigoda_one ul li::marker {
  color: var(--h1h2h3);
}
.vigoda_one ul li a {
  color: var(--white);
}
/* ==== */
.img-fon2 {
  display: flex;
  max-width: 1200px;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
}
.img-fon2 img {
  height: 260px;
  filter: drop-shadow(0 0 25px var(--black));
  margin: 5rem 0;
}
.br {
  background: var(--serblue);
  border: 1px solid var(--border);
  border-radius: 4px;
  text-align: center;
  margin: 2rem 0;
}
.br h2 {
  color: var(--h1h2h3);
  font-size: 2rem;
  text-shadow:
    -1px 1px 0 var(--black),
    1px 1px 0 var(--black),
    0 1px 3px var(--black);
  font-family: "MyFont2";
  letter-spacing: 2px;
  background: var(--serblue);
  padding: 2rem 0;
  margin: 0;
}
.br p {
  font-size: 1.2rem;
  padding-inline: 2rem;
  text-align: start;
  padding: 2rem 1rem;
}
.br p::first-letter {
  padding-left: 1rem;
}
@media (max-width: 600px) {
  .br h2 {
    font-size: 1.3rem;
  }
  .br p {
    font-size: 1.2rem;
    padding-inline: 1rem;
  }
}
@media (max-width: 425px) {
  .img-fon2 img {
    height: 150px;
  }
  .vigoda_one h3 {
    font-size: 1.3rem;
  }
}
